#section_tools{
    padding: 46px 0;

    .modulotech-numbers{
        padding: 25px 0;

        @media screen and (min-width: 992px){
            padding:  0;
        }

        ul{
            padding: 0;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 60px;

            @media screen and (min-width: 992px){
                justify-content: flex-end;
            }

            li{
                list-style: none;
                text-align: left;
                font-size: 12px;
                font-weight: 500;
                line-height: 1.5em;
                position: relative;

                .number-style{
                    font-size: 40px;
                    font-weight: 700;
                }

                &:nth-child(2){
                    &::after{
                        content: "\e904";
                        font-family: 'start';
                        color: @orange;
                        font-size: 16px;
                        position: absolute;
                        right: -17px;
                        top: 0;

                    }
                }
            }
        }
    }

    .tools-list{
        @media screen and (min-width: 992px){
            max-width: 520px;
            margin: 0 auto;
        }
        @media screen and (min-width: 1200px){
            max-width: none;
            margin: unset;
            padding: 99px 0;
        }
        ul{
            padding: 0;

            li{
                list-style: none;

                @media screen and (min-width: 1400px){
                    padding: 0 40px;
                }

                img{
                    margin-bottom: 18px;
                }

                .item{
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    height: 100%;
                    position: relative;
                    transition: 0.4s ease;

                    &.right-corner{
                        .border-radius(40px, 0px, 40px, 40px);
                    }

                    &.left-corner{
                        .border-radius(40px, 40px, 0px, 40px);
                    }

                    .button-cover{
                        position: absolute;
                        width: 100%;
                        height: 100%;
                        top: 0;
                        left: 0;
                        cursor: pointer;
                    }

                    &:hover{
                        -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.16); 
                        box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.16);
                        transform: translateY(2px);
                        .link-contact{
                            color: @orange;
                            &:after{
                                transform: translateX(5px);
                                color: @orange;
                            }
                        }
                    }
                }
                .item-content{
                    padding: 40px 40px 52px;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    flex-grow: 1;
                }

                &:first-child{
                    .item{
                        background-color: rgba(232, 127, 115, .05);
                    }
                    img{
                        max-width: 96px;
                    }
                }
                &:nth-child(2){

                    @media screen and (min-width: 1200px){
                        position: relative;
                        top: 40px;
                    }
                    .item{
                        background-color: rgba(34, 127, 216, .05);
                    }

                    img{
                        max-width: 150px;
                    }
                }
                &:nth-child(3){
                    .item{
                        background-color: rgba(3, 199, 177, .05);
                    }

                    img{
                        max-width: 101px;
                    }
                }
                &:last-child{
                    @media screen and (min-width: 1200px){
                        position: relative;
                        top: 40px;
                    }

                    .item{
                        background-color: rgba(255, 204, 101, .05);
                    }

                    img{
                        max-width: 150px;
                    }
                }

                p{
                    font-size: 0.9375em;
                }
                
                .link-contact{
                    color: 0.9375em;
                    font-family: 'Manrope', sans-serif;
                    font-weight: 600;
                    color: @darkBlue;
                    position: relative;
                    padding-right: 16px;

                    &:after{
                        content: "\e903";
                        font-family: 'start';
                        font-size: 14px;
                        color: @darkBlue;
                        position: absolute;
                        right: 0;
                        top: 2px;
                        transition: .4s ease;
                    }

                    &:hover{
                        color: @orange;

                        &:after{
                            transform: translateX(5px);
                            color: @orange;
                        }
                    }
                }
            }
        }
    }
}